Bem-vindo ao Suporte LogMeIn!
Restaurar pesquisa
Pesquisar

Artigo

Requisitos do sistema para o Hamachi

« Voltar

Information

 
Body

Importante: Um ID LogMeIn é necessário para vincular clientes Hamachi a redes. Para obter detalhes, consulte Como assinar um ID LogMeIn.

O LogMeIn Hamachi foi testado com os seguintes sistemas operacionais:

  • Windows 7 (todas as versões), Server 2008 r2 (todas as versões)
  • Windows 8, 8.1 (somente na interface de área de trabalho)
  • Windows 10
  • Windows Server 2012 (todas as versões)
  • Mac OS X 10.6 (Snow Leopard) ou mais recente em Macs baseados em Intel
  • Distribuições do Linux:
    • Ubuntu 16.04 LTS ou mais recente
    • CentOS 7.2 ou mais recente
Importante: Certifique-se de estar usando tecnologias de terceiros atualizadas e que tenham suporte oficial com o LogMeIn. O LogMeIn foi desenvolvido para ser usado com produtos e serviços de terceiros (navegadores, sistemas operacionais etc.) que tenham suporte oficial de seus respectivos fornecedores e que sejam bem mantidos pelo usuário final (correções e atualizações mais recentes instaladas).
Nota: Não há suporte para Windows RT.

O recurso Nó de gateway não está disponível nas seguintes plataformas devido a limitações dos próprios sistemas operacionais:

  • Mac OS
  • Edições do Windows Small Business Server
  • Qualquer sistema operacional implantado no Microsoft Azure
ProductLogMeIn Central

Este artigo foi útil?

 

   



Feedback

Diga como podemos fazer com que este artigo seja mais útil.

Caracteres restantes: 255

 

Fechar X